.waiting-for .header {
  text-align: center;
  padding: 10px;
  padding-top: 30px;
}

.waiting-for .header .header__title,
.home .header h3 {
  font-weight: 600;
}

.waiting-for .header p {
  font-size: 22px;
}

.waiting-for {
  background: #ffebe6;
  padding-top: 20px;
  padding-bottom: 20px;
}

.waiting-for .header .header__title {
  margin-bottom: 0;
  font-size: 48px;
}

.waiting-for .header p {
  font-weight: 400;
}

.waiting-for .contents {
  text-align: center;
  padding-bottom: 30px;

  /* modified code */
  /* width: 500px; */
  width: 550px;

  margin: 0 auto;
  background: #ffebe6 !important;
}

.waiting-for .contents img {
  float: left;
  width: 60px;
}

.waiting-for .contents .text-wrapper {
  padding-bottom: 20px;
}

.waiting-for .contents .text-wrapper p {
  /* modified code */
  /* font-size: 22px; */
  font-size: 18px;
}

.waiting-for .contents .accent-button {
  padding: 15px 23px;
  margin-top: 30px;
  font-family: var(--lato);
  font-size: 22px;
  font-weight: 400;
}

/* for mobile */
@media (max-width: 575px) {
  .waiting-for .header .header__title {
    font-size: 32px;
  }

  .waiting-for .header p {
    font-size: 16px;
    font-weight: 400;
  }
  .waiting-for .contents {
    width: 100%;
  }

  /* modified code */
  .waiting-for .contents .text-wrapper p {
    font-size: 16px;
  }

  .waiting-for .contents img {
    float: none;
    width: 49px;
  }
  .waiting-for .content .accent-button {
    font-family: var(--lato);
    font-size: 16px;
  }
  .waiting-for .contents p {
    margin-bottom: 25px;
  }
}
